/*---BANNER--- 1000x450*/
	#BANNER{ padding-left: 0px; margin:0 auto; padding:0; width:1000px;}
	#ICONBG{width:1000px; text-indent:420px; height:40px; }
	#ICONBG ul{list-style:none; }
	#ICONBG li{ float:left;}
	#ICONBG li a{
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#808080;
	font-size:16px;
	font-weight:bold;
	line-height:33px;
	text-decoration:none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
	#ICONBG li a:hover{ color:#000000; text-decoration: none;}
	#ICONBG ul.LL{  display:inline-block;}
	#ICONBG ul.LL li{
	float:left; 
}
	#ICONBG ul.LL li a{ display:block; width:32px; height:33px; text-indent:-9999px; background-repeat:no-repeat;}
	.icon_hover{ background-position:left -33px;}
	.icon_current{ background-position:left -66px;}  
	#ICONBG ul.LL li.icon a{
	background-image:url(/images/iclonepipeline/menu_btn.png);
    }
#PHOTO{ overflow: hidden}
#PHOTO img{ display:none}

/*---Iner BANNER--- 1000x350*/
#jqb_object img{ border:NONE;}
#jqb_object {	position:relative;	width:1000px;	height:350px;	overflow:hidden; padding:0; margin:20px auto; }
#jqb_object .jqb_bar{
	position:absolute;
	width:1000px;
	height:35px;
	left:0px;
	bottom:0px;
	opacity:0.7;
	filter:alpha(opacity=70);
	/*background:#000;	
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;*/
}
#jqb_object .jqb_slide{	position:absolute;	width:1000px;	height:350px;	font-family: Arial, Verdana, Sans-Serif;	font-weight: bold;	font-size: 18px;
	letter-spacing: -1px;	text-align: left;}
#jqb_object .jqb_info{	position:absolute;	float: left;	padding-top: 2px;	padding-right: 10px;	padding-bottom: 2px;	padding-left: 10px;}
#jqb_object .jqb_btn{	width: 24px;	height: 24px;	float: right;	margin-top: 5px;	margin-right: 10px;	margin-bottom: 0px;	margin-left: 5px;}
#jqb_object .jqb_btn_next{	background-image:url(/images/iclonepipeline/btn_next.png);}
#jqb_object .jqb_btn_prev{	background-image:url(/images/iclonepipeline/btn_prev.png);}
#jqb_object .jqb_btn_pause{	background-image:url(/images/iclonepipeline/btn_stop.png);}
#jqb_object .jqb_btn_play{	background-image:url(/images/iclonepipeline/btn_play.png);}
